h1{
     color:  rgb(112, 196, 105);
}

.pull-right{
    float:right;
}

button {
    background: #F5F5F5;
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 15px 45px;
    line-height: 1.8;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
}

.btn-6d {
    border: 2px  white;
    background:  rgb(112, 196, 105);
    border-radius: 15px;
}

.btn-6d:hover {
    background:  rgb(112, 196, 105);
    color: white;
}

.example-table {
    font-family: sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 100%;
    width: 100%;
}
.example-table th {
    background-color: rgb(112, 196, 105);
    font-weight: normal;
    color: white;
    padding: 10px 15px;
    text-align: center;
}
.example-table td {
    background-color: rgb(238, 238, 238);
    padding: 5px 10px;
    color: rgb(111, 111, 111);
}

.btn-delete {
    border: 2px  white;
    background:  #f44336;
    border-radius: 15px;
}
